-- Schema: dbo
-- Stored Procedure: PreGenerationElabCounter

create procedure dbo.PreGenerationElabCounter
as
begin
SELECT elab, count(ELAB) as value from C6MartPeriodico.CRUSCOTTO_CONTRATTISEI
group by ELAB
end
